GWPS 5.0 (Ground Wave Prediction System):

GWPS USER GUIDE

GWPS (Ground Wave Prediction System)

INTRODUCTION:

PARAMETERS:

Input parameters:

Transmitter parameters

Receiver parameters

Antennas

Noise parameters

Earth surface type

Surface losses

Calculation limits

Graphing options

Data listings

Graph hardcopy

PREDICTIONS:

Electric field strength versus range

Range versus frequency

Range versus power

Range versus time

Frequency versus time

Range

Surface Wave Area Predictions

Save To file

DATABASE MENU ITEMS:

Areas of Interest

Configuring GWPS

Terminals

Terminals as text

Contact details

Registering GWPS

Uninstalling GWPS

Copyright

Disclaimer


INTRODUCTION:

The Ground Wave Prediction System GWPS is a Windows display for estimating the range of the surface wave. GWPS is written in Visual Studio and displays data from the GWPS Kernel that is a Visual C++ Dynamic Link Library called GWPS.DLL.

Hardware required: Pentium PC running Windows 7/8/10 with 256 MegaBytes of RAM and
256 MegaBytes of hard disk space.

The ground wave field strength calculations are done by the GWPS Kernel using the GRWAVE algorithm developed by R.S.Gill at Marconi Research Centre (London 1993) that was originally written in FORTRAN. The theory was developed by S.Rotheram, and reported in IEE Proc. Part F, 1981, 128(5), pp275-284 and ibid., pp 285-295. Loss curves for particular ground data sets have been measured. The source code was converted from FORTRAN to C++ in the GWPS Kernel. The GRWAVE model currently in use is for a smooth homogeneous surface with the electrical properties of the surface type defined by the relative permittivity and conductivity. Losses arising from a rough sea surface can also be included with six sea states for winds up to 30 knots. Sea state losses are only significant for frequencies greater than 2 MHz for which the radio wavelength (150 metres) is of the same size as ocean waves. However losses arising from ground roughness and vegetative cover are not included. The user should ensure that the conditions approximately match the model, otherwise the results may not be meaningful.

The ground wave or surface wave propagates in the Long Wave(LW), Medium Wave (MW) and Short Wave (SW) bands (1 KHz - 30 MHz) which not only bounce off the Ionosphere but also follow a conductive surface like sea water or moist ground. The surface wave propagates at similar frequencies to those used by HF radio operators for long distance communication via the sky wave, reflected from the ionosphere. However, lower frequencies are used for surface wave propagation because longer wavelengths follow the surface with smaller losses, improving the range of the surface wave. The surface wave transmitter and receiver antennae are normally vertical dipoles or monopoles because vertically polarized signals propagate further than horizontally polarized signals. The antennae should be earthed because of the long wavelengths used for the surface wave. Unless the antenna is resonant it has high impedance, especially if much shorter than the radio wavelength (see Antennas).

Diagram 1: ITU R surface wave curves derived from the GRWAVE model. Note that the surface wave obeys inverse distance attenuation rate rather than inverse square distance of the sky wave. In fact in the frequency bands below about 3 MHz, the wave passes over the first 100 km of sea water with an inverse distance attenuation rate as if the surface was perfectly conducting. However by a range of about 400 km even a VLF signal of 10 kHz begins to suffer losses beyond that given by the inverse distance line.

The user can specify transmitter and receiver operating parameters such as transmitter power, receiver bandwidth and antenna characteristics. Also surface type, surface losses, noise conditions and the required SNR (Signal to Noise Ratio) can be specified (See GWPS Dialog). The GWPS Dialog allows the user to specify these input parameters. Each parameter entry is validated against proper limits. If an error is found then the user is notified and incorrect data cannot be entered. The current settings are saved when displayed in a serialization output file so that the user configuration is remembered next time the program is run. All values that can be altered are written to this serialization output file. If a serialization output file already exists then it is overwritten, otherwise a new one is created.

A calculation is chosen by selection of the appropriate menu item in the GWPS task bar. The available options are listed from the task bar in the “Prediction” pull down menu. For a fixed set of conditions, estimates of the electric field strength as a function of range and derived SNR plots of the range as a function of transmitter frequency or power are available. GWPS can also provide SNR estimates of the frequency / time dependence at a given range. The range is the maximum distance from the transmitter at which the SNR remains above the threshold and can still be reliably detected.

If any graphing options need to be altered such as distance units, font size or whether to display the grid then select the “Database”->Configuration pull down menu item. The Configuration Dialog will be displayed allowing selection of various display parameters that are described in the “Graphing Options” section.

Hardcopy of the graph or a listing of the calculated data is available. These are described in the “Data Listings” and “Graph Hardcopy” pages.

A comapison of the results of GWPS5 with GWPS4.2 for the Area SNR and Field showed the numbers are exactly the same.
There was one difference between GWPS4 and GWPS5 Field Density (dBuV/m) and that is in GWPS4.2 the Tx power factor was added to the Field but not the Tx antenna gain.
In GWPS5 the Tx Power plus Tx antenna gain are both added to the Field in dBm and dBuV/m. You can get around this, when comparing GWPS4.2 Field values with GWPS5,
by selecting the Reference Dipole antenna for the Tx in GWPS5 for which the gain is 0.0dB. The SNR values were exactly the same in GWPS4.2 and GWPS5.
The Rx antenna gain is not added to the Field data but Rx antenna gain is used to calculate SNR.


(Untitled)

ANTENNAS:

The Half Wave Dipole has an impedance of about 73 Ohms and a gain of 2.15 dBi (relative to the isotropic antenna) at right angles to the antenna, so a vertical dipole would be omni-directional. Also a Quarter Wave Monopole with a ground screen has half the impedance of about 36 Ohms, since the earth makes up the other half of the resonant dipole. If the sea water is used as an earth on a boat, for example, then the surface wave would propagate further using a Quarter Wave Monopole than a free space Half Wave Dipole. However if simply grounded in moist earth, without a mesh of wires under the soil, then the Quarter Wave Monopole would have a lower gain and elevated beamwidth slightly above horizontal, compared to a Half Wave Dipole. In any case earthing the antenna improves coupling of the radio wave with the surface. Land based antennae use a ground screen and boats have a metal plate in the hull to earth the antenna in the sea water. Incidentally, the mast of a ship should also be earthed in the sea water with thick copper wire (welded or bolted but not soldered) to prevent damage to radios and other equipment in case of lightning strikes. A grounded dipole is also called a monopole and a properly grounded vertical Quarter Wave monopole is the ideal antenna for the surface wave with up to twice the linear gain (5.15 dBi) of a free space Half Wave Dipole, depending on the conductivity of the earth. The 5/8 wavelength monopole has a higher gain or directivity and a narrower beamwidth at lower radiation angles but has a large impedance of 115 – j 350 Ohms (EZNEC). Since the reactance is capacitive 350 Ohms, a loading coil of about 350 Ohms inductance is often used at the base of the 5/8 wave monopole to match it to the cable. Also because the impedance of a 5/8 wavelength monopole is large it does not need to be perfectly grounded. If the monopole length is greater than 5/8 of a wavelength then sidelobes appear at higher elevation angles. For antennas of high impedance a 4:1 voltage Balun, that is a wideband 16:1 impedance transformer, effectively matches 50 Ohm cable to an 800 Ohm load and significantly improves transmission and reception. This is because the SWR (Standing Wave Ratio) is given by the ratio of the impedance of the antenna to the impedance of the cable from the transceiver output (normally 50 Ohms). A SWR of 2:1 means 10% of the power is reflected back to the transceiver from the antenna, whereas a SWR of 6:1 means about 50% of the power is reflected back.

Thus, the radiation pattern (in the upper hemisphere) of a grounded monopole will be identical to that of the dipole. Because the fields of a monopole are radiated only in the upper hemisphere, the total radiation resistance will be half that of a dipole, and hence the corresponding radiation resistance will also be halved: Similarly, the directivity doubles because the isotropic radiation intensity becomes half its dipole value. Therefore the monopole has twice the power in the hemisphere above the ground compared with the power in either hemisphere of symmetry for the dipole in free-space. The nature of this reflection of energy above the ground depends on the polarisation of the antenna and the effectiveness of the ground. The dielectric constant and conductivity of the ground determines how well the ground acts as a reflector. If the natural ground conductivity is poor, quarter-wave copper wire radials can be laid out from the base of the vertical to form a virtual ground. Alternatively a wire mesh under the antenna beneath the soil would make a good artificial ground. Sea water makes a very good ground for an antenna on a boat. Then the linear gain of a perfectly grounded monopole is theoretically twice that of the free space dipole equivalent.

That is, the absolute gain of a quarter wave monopole =  = 2 * 1.64 = 3.27

So the logarithmic gain of a quarter wave monopole is 10 * Log10 (3.273) = 5.15 dBi

Similarly the linear gain of a perfectly grounded 5/8 wave monopole is twice that of a 1.25 wave dipole.

Then the absolute gain of a 5/8 wave monopole =  = 2 * 3.28 = 6.56

So the logarithmic gain of a 5/8 wave monopole is 10 * Log10 (6.56) = 8.17 dBi

In practice the conductivity of the ground is much less than that of sea water for example that provides very good earthing for antennae on board boats. The gain of the grounded quarter wave monopole could be less than that of the Half Wave Dipole and even less than the isotropic radiator, depending on the conductivity and dielectric properties of the earth. Inadequate earthing also results in antenna patterns that are slightly elevated above horizontal for grounded vertical monopoles compared to free space Half Wave Dipoles as shown in the Diagrams that follow.

Diagram 2: Free space vertical Half Wave Dipole directivity.

Diagram 3: Free space Half Wave Dipole gain.

Diagram 4: SWR of a Half Wave Dipole with a 50 Ohm cable.

Diagram 5: Grounded vertical Quarter Wave Monopole directivity.

Diagram 6: Quarter Wave Monopole over moist ground.

Diagram 7: Quarter Wave Monopole over sea water.

Diagram 8: SWR of a Quarter Wave Monopole with 50 Ohm cable.

Diagram 9: 5/8 Wave Monopole over moist ground.

Diagram 10: 5/8 Wave Monopole over sea water.


area of interest database

Areas of Interest

This menu item displays a dialogue that allows the geographic limits of the Area Prediction to be specified along with the number of rows and columns and the spatial resolution of the data.

Fields

Name

This field requires you to enter/select the name of the communications area. This name is the key by which it can be saved in, and retrieved from, the database and can be up to 40 characters long. You may call an area anything you like, but it makes good sense to give it a brief, descriptive name.

An existing area can be selected from the area database by selecting from the list provided. An existing area may also be selected by typing the area’s name in full, but selection from the list is usually faster and more accurate.

If you enter a name which is not in the database, you will need to enter the associated data in the appropriate fields. Then, when you indicate you have finished specifying all the fields (press the Add/Modify and Done buttons), this new area will be saved in the database.

Areas of Interest

North, South, East & West

The area of interest is specified by a bounding box, i.e., top = North, bottom = South, left = West and right = East, entered in either decimal degrees or degrees and decimal minutes.

Prediction Grid

Rows, Columns

Specifies the number of rows and columns of grid points that the area is to be divided into when doing an area prediction (i.e., rows x columns = the number of circuits in a prediction). The Area Prediction grid is limited to 100 Latitude rows and 100 Longitude columns.

Latutude /

Longitude resolution

(degrees)

Entering the latitude and longitude resolution is an alternative method of setting the number of rows and columns in the Area prediction. The Latitude resolotion must be between 0 and 45 degrees and the Longitude resoloution must be within 0 and 90 degrees.

Buttons

Cancel

Quit and restore the database to its condition before starting this edit dialogue.

Done

Commit changes to the database.

Help

Open this help topic.


Configuring GWPS

Allows the user to change display properties in a popup dialog such as the distance units (km, miles or nautical miles) , graph colour, font size and margins.

When you select Databases|Configuration from the menu bar, you will see a dialogue showing the user definable settings in GWPS. Most settings are toggle options and to change them you just need to select the corresponding button.

Distance units

This setting determines the units of distance. It can be kilometres, statute miles (1 mi = 1.61 km) or nautical miles (1 nm = 1.852 km). The default is kilometres.

Preferred index

This setting determines the preferred solar activity index. It can be the T-index, the 10.7 cm flux or the Sunspot Number. The default is the T-index. This setting determines which number will be shown in the header of predictions.

Coordinate units

Determines the units for terminal coordinates. The units can be degrees and decimal minutes or just decimal degrees. The default is degrees and decimal minutes. With degrees and decimal minutes, a longitude of -12 20.5 means "12 degrees and 20.5 minutes South or 12 degrees 20 minutes and 30 seconds South".

Graph Colour

Colour of the plotted points on the GWPS display. A colour palette will appear. Click on the desired colour and press the OK button on the palette.

Display Grid ?

This check box specifies whether to plot a grid over the 2D graphs of Field Strength versus range data that helps read the X and Y axes.

View/Print Font

Select a fixed width, True Type font to be used for prediction views and printing of the views. It is recommended that you select a font when you first configure GWPS. A bold, 10-12pt, Courier font usually gives a good result.

Left margin (mm)

Specifies the required left margin in millimetres when printing.

Top margin (mm)

Specifies the required top margin in millimetres when printing.

Max Field | The upper limit of the Field Strength colour scale in dB (uV/m) for the Area Prediction.
Min Field | The lower limit of the Field Strength colour scale in dB (uV/m) for the Area Prediction.

Max SNR

 The upper limit of the SNR colour scale in dB for the Area Prediction.

Min SNR

 The lower limit of the SNR colour scale in dB for the Area Prediction.

Range markers

 This pull down menu is for plotting concentric range markers on the Area Prediction geographic map with the selected step size in km.

Dusk / Dawn Terminator

 Clicking this check box plots the dusk & dawn twilight region on the Area Prediction geographic map.
User Directory

The User directory defaults to the "\GWPS5" subdirectory of the %APPDATA% environment variable on your PC. It contains the database files, antenna files and any other files that are written to by GWPS, unlike the installation data files that do not change in the Home directory where the GWPS5.exe program is located. So the User directory must not be read-only as is the case for many system directories for Windows 7 onwards, so check your permissions before setting this directory to something else.

Specifying he User directory in the Configuration Menu also allows GWPS to be installed on a Server and run across a Network with a User directory on the local hard drive for database files and Prediction files.

Note: Exported files are stored in the USER subdirectory of this directory.


Uninstalling GWPS

CONTACT DETAILS:

Further information about the GWPS software can be obtained from:

Space Weather Services,

PO Box 1386, Haymarket NSW 1240

Tel: 61 2 9213 8000

Fax: 61 2 9213 8060

Email: sws_gwps@bom.gov.au

Web: http://www.sws.bom.gov.au

    How do I register GWPS ?
When
    the program is run, you will have the option of entering registration
    details to ensure the full funtionality of
    GWPS. You will only have to register the program once after it is
    installed.

If your registration details are not shown on your GWPS CD case, please
    contact SWS as per the details given above.

Please note that GWPS will operate only in a demonstration mode if it is
    not registered.

UNINSTALLING GWPS

1) Backup your database files in the installation directory to save your circuit details:

terminal.wdb for terminal location (Lat. & Long.) database;

ti.wdb for the T Index database;

circuit.wdb Circuit database.

2) Use Control Panel->Add or Remove Programs to Uninstall GWPS

3) Remove the installation directory and all files

GWPS 5 COPYRIGHT

COPYRIGHT (C) 2018 BY SPACE WEATHER SERVICES,

AUSTRALIAN GOVERNMENT BUREAU OF METEOROLOGY:

Use and redistribution of this software is restricted by the terms of your licence with Space Weather Services. Any use, sublicencing, transfer or redistribution of this software not expressly provided for in such licence is strictly prohibited.

DISCLAIMER OF LIABILITY - NO WARRANTY:

This software is supplied "as is" and without any express or implied warranties including, but not limited to, the implied warranties of merchantability or fitness for a particular purpose. The entire risk as to the quality and performance of the software is with you. Should the software prove defective, you assume the cost of all necessary servicing, repair, or correction. In no event unless required by applicable law will Space Weather Services, the Australian Government or any other party who may modify and/or redistribute the software, be liable to you for damages, including any lost profits, lost monies, or other special, incidental or consequential damages arising out of the use of or inability to use the software (including but not limited to loss of data or data being rendered inaccurate or losses sustained by third parties or a failure of the software to operate with other software).


DATABASE MENU ITEMS:

The following is a short list of the operation each “Database” Menu item performs.

Configuring GWPS

Terminals

Export Terminals


Editing Terminals

  • To add a new terminal to the database, type the name of the terminal in the Terminal field, input the geographic latitude and longitude, and press the Done button to save the data.
  • To edit an existing terminal:

(1) Either access the terminal list and select the desired terminal, or type the name of the terminal in the terminal field and press the Enter / Return key.

(2) Edit the coordinates as required, and save by pressing the Add/Modify button.

(3) The database is not modified until the Done button is pressed.

If you change the name of the terminal while editing, the data will be stored in the database under the new name. The original terminal and its data will be unaffected. This way the same location can be accessed by several names.

If you are editing multiple terminals, press Add/Modify after each one to add the changes for each Terminal.

The coordinates may be entered in units of either decimal degrees or degrees and decimal minutes. If using the latter, the minutes must be entered as either integers (i.e., no decimal point) or as real numbers with at least one digit after the decimal point, even if this is zero.

To delete an existing terminal, access the terminal list, highlight the required terminal and press Delete.


PARAMETERS:

Input parameters are specified in the Input Parameters that can be selected from the ”Prediction” pull down menu.

Input Parameters:

Specify the input parameters for the GRWAVE model with the following interface:

The following listing gives a brief summary of each variable plus valid limits.

Transmitter Parameters:

Latitude

Longitude

These coordinates give the location of the transmitter.

The noise at the receiver is obtained using the Azimuth (0-359 degrees) parameter in the Input Parameters menu to calculate the latitude & longitude coordinates at each range from the transmitter location.

-90 to 90 degrees

-180 to 180 degrees

Antenna

The type of transmitter antenna. All calculations are done for vertical monopoles or dipoles. The reference dipole is an isotropic antenna with zero gain. The grounded Quarter Wave monopole is the ideal surface wave antenna with theoretically twice the gain of a free space Half Wave Dipole. In practice, gain of a monopole depends on the quality of the earthing so that the gain of a Quarter Wave monopole can be less than that of the isotropic radiator. A perfectly grounded monopole is assumed here, for example, using sea water on a boat or a ground screen of wires in the earth. (see Antennas).

Vertical monopole or vertical dipole

Length

The length of the transmitting antenna.

0.01 to 330 metres

Height

The height above the ground of the antenna is not to be confused with terrain height since, apart from the sea state, the basic GRWAVE model only allows for propagation over a flat surface and does not account for diffraction over varying topography. For either antenna, if the antenna site location is higher than the average terrain elevation along the path between the antennas, then the effective antenna height is the antenna height above the average terrain elevation along the path. This effective antenna height value should be compared to the computed value of antenna height limit in ITU Rec 368-9 to determine if the surface wave curves are valid for the path. The GRWAVE curves should not be used when the receiving antenna is located well above the surface of the Earth. Note – quoting ITU Rec 368-9, when er << 60 s ë the GRWAVE curves may be used up to a maximum , where er is the permittivity, s is the conductivity, ë is the radio wavelength.

For example, propagation on 27 MHz (wavelength 11m) over sea water (conductivity 5 S/m), has a height limit of 99 metres.

0 to 300 metres

Tx & Rx Antenna Efficiency

This is an overall efficiency value for the antenna system, provided so that variations in efficiency may be made without altering the power or SNR requirements. It can be used as a way of including other losses like mismatched antenna impedance and earth losses that are not accounted for in the calculations. The receiver and transmitter antenna efficiency are entered into the Input Parameters dialogue as percentage values (1-100%) and converted inside the GWPS Kernel to decibel values as follows:

tx_E = 10.0 * log10 (TxEfficiency(%) /100.0);

rx_E = 10.0 * log10 (RxEfficiency(%) /100.0);

Thus if the logarithmic antenna efficiency (that is used inside the GWPS Kernel) is -8 dB then the percentage value (1 to 100%) input variable would be 100 * = 15.85 %.

Limits: 1 to 100 %

(i.e.-20 to 0 dB)

Power

Transmitter power.

0.001-10,000 kiloWatts

Frequency

Radio frequency of the transmitter.

0.01-50.0 MHz

Receiver Parameters:

Antenna | The type of receiver antenna. All calculations are done for vertical monopoles or dipoles. The reference dipole is an isotropic antenna with zero gain. The grounded Quarter Wave monopole is the ideal surface wave antenna with theoretically twice the gain of a free space Half Wave Dipole. In practice, gain of a monopole depends on the quality of the earthing so that the gain of a Quarter Wave monopole can be less than that of the isotropic radiator. A perfectly grounded monopole is assumed here, for example, using sea water on a boat or a ground screen of wires in the earth. (see Antennas). | Vertical monopole or vertical dipole
Bandwidth | The bandwidth of the receiver. The larger the bandwidth, the larger the noise power affecting the receiver. | 1 Hz to 10,000 kHz
Azimuth | The bearing from 0 to 359 degrees from the transmitter for calculating the latitude & longitude coordinates of the receiver location, at each range step in the 2D graphs that use SNR, for the purposes of estimating receiver background noise. | 0 to 359 degrees
Length, Height, Efficiency | Same as for the transmitter antenna. |

Noise Parameters:

The total background noise consists of median contributions from the atmospheric, man-made and galactic noise. Both GWPS5 and the earlier MSDOS GWPS2 display use the same electric field versus range data produced by the Marconi GRWAVE model. However the PredictionConfidence parameter {see below} can be changed in GWPS to use upper and lower deciles for the atmospheric, man-made and galactic noise components when calculating the SNR. If the PredictionConfidence parameter is set to 50% for median noise in GWPS5 then it should produce the same results as the earlier MSDOS GWPS2 display. When the PredictionConfidence parameter is set to 90% GWPS uses upper decile noise that is theoretically not exceeded 90% of the time.

Atmospheric noise depends on geographic location (latitude & longitude), frequency (MHz), season of the year and local time of day. Man-made noise is specified according to the type of environment (city or rural for example). Galactic noise depends on frequency and solar activity (T-indices) because only frequencies above the MUF (Maximum Usable Frequency otherwise called fxF2) for sky wave propagation can penetrate the ionosphere from space.

The following parameters define the type and magnitude of the external noise signal. The temporal variation in the calculated range of the surface wave is due to the temporal variation in the noise. These noise levels are broad estimates only.

(1) Month & T-index

The month of the year defines the season, for which the noise variation is recorded. Also the T-index is a measure of solar activity (like the Sunspot number) that is used when calculating whether galactic noise penetrates the ionosphere.

(2) Time

The time of day in Universal Time (0 to 24 UT). The time defines the four hour block in which the noise variation is recorded.

(3) Atmospheric noise

This toggles the use of atmospheric noise maps (0=None, 1=CCIR, 2=ITU).

(4) Man-made noise

This variable defines the level of man-made noise containing either a specified value for environmental noise (for example -175 dBW/Hz @ 3MHz) or a predefined index (see Table 1):

                     0 = none (-204),
                     1=  remote (-164),
                     2 = rural (-150),
                     3 = residential (-145),
                     4 = city (-140),
                     5 = ship (-130)

(5) SNR threshold

The required Signal to Noise Ratio (typically 10 dB). The SNR will depend on the type of receiver in operation, and the current noise level. Recommended values for various types of emission and grades of service are listed in the SWS Explanatory Leaflet #4 (July 1993) "Pathloss, Noise and Noise-Pathloss Predictions". (practical limits are -99 to 99 dB).

(6) PredictionConfidence

This specifies the confidence level of the SNR, calculated from background noise deciles. It is the probability that an actual measurement of the SNR will exceed the predicted SNR. A value of 50% would result in the prediction of median SNR values, obtained using median background noise components. Otherwise upper and lower decile noise components are used with a normal distribution to adjust the SNR values accordingly (from 1 to 99%).

GWPS background noise data

The three background noise components at the receiver site: atmospheric, man-made and galactic noise determine a lower bound for the signal strength that can be reliably received. These components are added to estimate the total background noise for SNR calculations.

Atmospheric noise

Naturally occurring radio noise in the Long Wave, Medium Wave and Short Wave (LW, MW, SW) bands is caused by lightning in thunderstorms around the world, propagating to the receiver via the surface wave and sky wave through the ionosphere. Atmospheric radio noise was originally obtained from the standard CCIR model in report 322 (Geneva, 1964) derived from worldwide observations. That model consists of the 1MHz noise reference maps and charts of the extrapolation with frequency and the statistical variability (mean values plus upper and lower deciles, exceeded 10% and 90% of the time respectively). A more recent version of the reference maps showing the median noise at 1MHz was published in Recommendation ITU-R P.372-8 (2003). The CCIR 322 and ITU-372 reports differ only in the reference 1MHz maps. The extrapolation method for converting noise levels to other frequencies is the same.

GWPS allows selection of either the CCIR or ITU atmospheric noise levels via the Prediction Dialog. The GWPS Kernel reads the noise maps that vary with geographic location, season and time of day from binary files: "hrnos" for the CCIR maps and "hrnositu" for the ITU maps. The original CCIR data are considered to be more appropriate for Australian conditions but the newer ITU option is probably more applicable globally. Measurements have shown that the daytime atmospheric noise levels over inland Australia are typically 6 to 10 dB lower than the values predicted by the CCIR 322 report. However the ITU model predicts even higher levels, about 10 dB higher than the values predicted by the CCIR maps at 1MHz. This is probably true also for the ocean areas around Australia. Thus use of the CCIR method is recommended in the Australian region. However the original CCIR maps underestimate the noise in equatorial and certain northern hemisphere regions and there the ITU method is probably more accurate.

Man-made noise

The man-made noise power at the receiver site is derived via a linear extrapolation from the reference value in units of dBW/Hz at 3MHz in a 1Hz bandwidth. In the GWPS Dialog either a value is manually entered, or the pull down menu is used to select a standard category (CCIR / ITU predefined levels). This noise value at 3MHz is extrapolated to the values at the frequencies of interest via standard equations, with slightly different linear extrapolation coefficients for the manually entered and standard category options. The predefined values shown in Table 1 are the noise in units of dBW/Hz at 3MHz and include the thermal limit of -204 dBW/Hz. The formula that is used in GWPS for the frequency dependence of man-made noise is the same for all noise categories (Ship, City, etc.) namely:

N (f) = A - B log (f/3)

Where A is the man-made noise spectral density in units of dBW/Hz at 3MHz either manually entered or from a selected category as shown in Table 1. Note the linear dependence of this formula on the logarithm to base 10 of the frequency “f” in MHz with different coefficients B for each category in Table 1. For an arbitrary manually entered man-made noise level A in units of dBW/Hz at 3MHz the coefficient B is 28.

Table 1

Man-made Noise | Noise model category | A Noise spectral density (dBW/Hz) | B Coefficients
0 | None | -204 for all frequencies |
1 | Remote | -164 at 3 MHz | 28.6
2 | Rural | -150 at 3 MHz | 27.7
3 | Residential | -145 at 3 MHz | 27.7
4 | City | -140 at 3 MHz | 27.7
5 | Navy Ship | -130 at 3 MHz | 13.5
< 0 | Manually entered | Practical limits: -204 to –100 at 3 MHz | 28

The standard category method is considered more accurate than the manually entered method, especially for the Ship noise that is nominally –130 dBW/Hz at 3MHz. The frequency variation of man-made noise for a Navy ship will be different from the frequency variation for a manually entered noise level of –130 dBW/Hz at 3MHz. This is because predefined man-made noise has a different coefficient B that is about 28, except for the case of the “Navy ship” category for which B is 13.5.

Galactic noise

This component is determined by a formula depending on radio wave frequency. Galactic noise Fg is usually the smaller of the three components. CCIR and ITU suggest different formulae for this component. GWPS implements the ITU formula (see ITU-R P.372-7) regardless of whether the atmospheric noise component is selected as ITU or CCIR in the Input Parameters. Whereas, the MSDOS GWPS2 display implemented the CCIR formula for galactic noise. The ITU value is slightly higher than the CCIR and so the more conservative case is taken in terms of effect on SNR.

ITU method – currently implemented in GWPS where frequency f is in MHz:

Fg = -204.0 + (52 – 23 log (f)) dBW/Hz

CCIR – median value used in GWPS2 (for reference) where frequency f is in MHz:

Fg = -165 – 22.097 log (f/3) dBW/Hz

The actual unit for Fg is "dB above k.To.b", where k is Boltzmann's constant (1.38x10-23 Joules /degree Kelvin), To is a reference temperature (290 degrees Kelvin) and b is the noise power bandwidth of the receiving system (Hz). To convert this to dBW/Hz, subtract 204 (= 10 log (kTo) and add 10 log (b) setting b to 1Hz, so that 10 log(b) = 0.

Total Background Noise

These three components are added to produce total background noise used in SNR calculations, according to ITU recommendation 372-10. To represent variation of the noise about the median values, the upper and lower decile figures (values exceeded 10% and 90% of the time respectively) are predicted for the three components: atmospheric, man-made and galactic noise. These deciles are combined with a normal distribution to adjust the noise levels according to the specified Prediction Confidence level.

The atmospheric noise at the receiver location is variable because we are looking at a circle about the transmitting site, rather than a particular site. Thus, the transmitter location is used to estimate atmospheric noise at the receiver site.. This is a good approximation within a few hundred km for the purpose of calculating atmospheric noise from the CCIR or ITU noise maps.

Input data files:

The following data files are required by GWPS in the installation directory to calculate the background noise:

(1) World maps of CCIR and ITU atmospheric noise data at 1 MHz for various times and seasons.

hrnos;

hrnositu;

(2) Frequency dependence factors of CCIR & ITU atmospheric noise for various times and seasons.

nfcon.sdb;

(3) ITU atmospheric noise upper and lower deciles:

noiseDJF.dat;

noiseMAM.dat;

noiseJJA.dat;

noiseSON.dat

(4) MGPD monthly grid point data files mgdp.##, where ## is the calendar month number 1-12. These are median critical frequency values (foF2 and fxF2) in MHz and are combined with the T-index when calculating whether galactic noise penetrates the ionosphere.

Earth surface type:

When an Area Prediction is displayed that uses the Land/Sea/Ice Table, if the surface type specified in the Input Parameters dialogue is "sea water" then the default ground type is "dry ground". Otherwise if the surface type specified in the Input Parameters dialogue is not "sea water", then whatever type of ground (or ice) is specified is used for the land masses in the Area Prediction. This applies to the following displays:

1) "Multi-surface Frequency"

2) "Area Field"

3) "Area SNR"

Whereas in the "Single Surface Frequency" display, the surface type specified in the Input Parameters dialogue sets that surface type for the whole area of the prediction because it does not use the Land/Sea/Ice Table.

This is a bitmap image of the high resolution Land/Sea/Ice Table used in GWPS and it contains geographic detail down to about 2km although it is hard to see that in this small map.

The user-selected surface type is used for the Land/Sea/Ice table land masses, unless Sea Water is chosen, in which case the surface type for the land masses (including Wet Land) is set to dry ground. The other regions defined by the Land/Sea/Ice table are not affected by user-selected surface type.

These are the five different surface types in the Land/Sea/Ice Table used in GWPS:

1) Ice (-10 degrees Celsius) Conductivity=0.00001 Permittivity=3.0 S/m

2) Sea Ice (-1 degree Celsius) Conductivity=0.00003 Permittivity=3.0 S/m

3) Sea water Conductivity=5 Permittivity=80.0 S/m

4) Wet Land (Sea-Land) Conductivity=0.01 Permittivity=30.0 S/m

5) Dry Land Conductivity=0.0003 Permittivity=7.0 S/m

The ground wave signal is calculated using the Marconi GRWAVE algorithm.

The surface is assumed to be smooth and uniform, with the electrical properties defined by the following parameters that affect the ground wave attenuation.

Relative Permittivity The dielectric constant (relative to free space) of the surface

(Limits: greater than 1.000 and less than 100.0).

Conductivity The conductivity of the surface (0 to 99 S/m).

Table 2 gives some average values for the permittivity and conductivity for various surface types. These are copied from Recommendation ITU-R P.368-7 "Ground-wave propagation curves for frequencies between 10 kHz and 30 MHz".

Table 2

Surface Type | Permittivity (relative to free space) | Conductivity (S / m)
Sea water (average salinity at 20 degrees Celsius) | 80 | 5.0
Fresh water (at 20 degrees Celsius) | 80 | 0.003
Wet ground | 30 | 0.01
Moist ground | 15 | 0.001
Dry ground | 7 | 0.0003
Very dry ground | 3 | 0.0001
Fresh water ice at –1 degrees Celsius | 3 | 0.00003
Fresh water ice at –10 degrees Celsius | 3 | 0.00001

Relative permittivity is the dielectric constant (relative to free space) of the surface (1.000 to 100.0).

Conductivity is the electrical conductivity of the surface (0 to 99 S/m).

Sea State Losses:

There is an additional loss due to surface roughness or other variation from the homogeneous smooth surface. Currently, only loss corrections for a rough sea are included. The predefined levels for wind speed and are shown in Table 2. This loss is taken from the work of D.E. Barrick, Radio Science 6 (1971), pp527-533. The loss curves as published in this paper have been estimated. These are typical values for sea water with a conductivity of 4 S/m and relative permittivity of 80. The loss depends on the wind speed and the signal frequency. The losses are for frequencies below 50 MHz, with no losses for frequencies below 2 MHz.

The predefined levels are for wind speed and are shown in Table 3.

Table 3

LossLevel

Wind Speed

0.0

None            ( 0 knot, 0.00 km/h)

1.0

Sea state 1    ( 5 knot, 9.26 km/h)

2.0

Sea state 2    (10 knot, 18.52 km/h)

3.0

Sea state 3    (15 knot, 27.78 km/h)

4.0

Sea state 4    (20 knot, 37.04 km/h)

5.0

Sea state 5    (25 knot, 46.30 km/h)

6.0

Sea state 6    (30 knot, 55.56 km/h)

Calculation Limits:

Minimum power

When calculating the range of the surface wave as a function of power, this parameter sets the lower limit of calculation.

Limits: 1 Watt up to the maximum power specified

Maximum power

When calculating the range of the surface wave as a function of power, this parameter sets the upper limit of calculation.

Limits: Minimum power specified up to 10,000 kiloWatts

Minimum frequency

When calculating the range of the surface wave as a function of frequency, this parameter sets the lower limit of calculation.

Limits: 1 KHz up to the maximum frequency specified

Maximum frequency

When calculating the range of the surface wave as a function of frequency, this parameter sets the upper limit of calculation.

Limits: Minimum frequency specified up to 50 MHz

Range

When calculating the frequency as a function of time, this parameter sets the range of the surface wave at which the calculation is required.

Limits:

From 1 to 10,000 km

Graphing Options:

See the Configuration Menu options.

The format of the graph display is determined by the following flags:

A logarithmic (base 10) x axis scale: is used for the Field Strength versus Range display for comparison with the CCIR Report 1982 Volume 5, “Propagation in Non-Ionized Media”. Otherwise a linear x axis scale is used for the corresponding SNR calculations: Range versus Frequency, Range versus Power, Range versus Time, Frequency versus Time and Range.

Display grid?: toggles the display of an x-y grid.

If enabled, a grid is superimposed on the graph using the current sub-interval step sizes. This is useful in reading values off the graph

Graph colour: changes the colour of the points plotted on the graph.

Distance units: changes the range units displayed on the graph between kilometres, miles and nautical miles.

View/Print Font changes the character size and style (for example “Times New Roman” 10).

Data Listings:

Listings of the current data to the screen and to a file are available using the Prediction->”Save to file” menu item. The current data is that chart data most recently calculated or displayed. The listing consists of the calculated X and Y values. This tabulated data has a title that includes the parameter values used in the calculation of the data set, as well as the data set.

The data is listed to the file specified by the user in a popup dialog and displayed on the screen using Microsoft Notepad.

Graph Hardcopy:

Use the File->”Print” menu item to make hard copies. The “View/Print Font” option in the Configuration menu allows the size and style of the graph output to be changed. In particular, the font size can be changed and the left & top margins to position the graph on hard copies from a printer.

Alternatively, you can use the “Print Screen” button on the keyboard and copy the GWPS display to the Clipboard to make Bitmaps or JPEG images by pasting into Microsoft Paint.


Prediction Menu items:

PREDICTION GRAPHS:

The following is a list of the operations each “Prediction” Menu item performs:

Electric Field Strength versus Range:

The following describes the various variables used in the calculation of SNR:

The surface wave predictions are calculated with electric field strength versus range data from the Marconi GRWAVE algorithm. The type of surface over which the signal propagates is specified by the relative permittivity and conductivity. A graph of electric field strength versus range is the basic raw data displayed in the Windows GWPS application. The signal loss with range is combined with background noise (including atmospheric, galactic and man-made noise components) and other factors to calculate SNR. The SNR is used in the other GWPS displays: Range versus Frequency, Range versus Power, Range versus Time, Frequency versus Time and the single value Range computation.

The following factors are used in the calculation of Signal to Noise Ratio (SNR):

Tx_P: Transmitter power dB (kW). That is, Tx_P=10*log10(power) where power is in units of kiloWatts.

Tx_G: Transmitter antenna gain (dB) at zero degrees elevation angle.

Tx_E: Transmitter efficiency dB = 10*log10(%E /100.0) where %E is the percentage efficiency (0-100%). This is an overall efficiency including ground losses due to the earth at the transmitter site, impedance matching losses etc.

Rx_D: Receiver directivity (dB) at zero degrees elevation angle.

Rx_E: Receiver efficiency dB = 10*log10(%E /100.0) where %E is the percentage efficiency (0-100%).

Rx_Dn: Receiver directivity against Noise (dB). This is set to 0 dB in the code.

Rx_B: Receiver bandwidth dB (Hz). That is Rx_B=10*log10(BW) where receiver bandwidth BW is in Hz.

Rx_N: Receiver noise power at the transmitter frequency (dBW/Hz). This is the noise level including the thermal limit of -204 dB (at 25 degrees Celsius).

The basic equation used for Signal to Noise Ratio is:

SNR = Received power (dBW) - Noise power (dBW)

Where Noise Power (dBW) = Rx_N + Rx_B

Received Power (dBW) = Er - 20log10(frequency) - 107.213 +Tx_P+Tx_G+Tx_E+Rx_D+Rx_E+Rx_Dn

In this Er is the field strength in units of dB(µV/m) relative to a microVolt per metre and frequency is in units of MHz. Note that to convert from units of dB(µV/m) to dBm (relative to a milliWatt), the factor 107.213 is subtracted. Thus if Tx_P is in units of kiloWatts then the received power is in units of dBW.

Range versus Frequency:

This menu item calculates the Range of a Signal as a function of Transmitter Frequency. Signal quality is specified by the SNR threshold in the GWPS Dialog, along with the other operating conditions conditions such as the Frequency limits. The signal losses from the Marconi GRWAVE model are combined with noise data (atmospheric, galactic and man-made noise) to calculate SNR as described above. A graph of the Range versus Frequency is displayed and the distance units can be changed in the Configuration Menu along with the font and colour of the graph.

Range versus Power:

This option calculates the Range of a Signal as a function of Transmitter Power. Signal quality is specified by the SNR threshold in the GWPS Dialog, along with the other operating conditions such as the Power limits. The signal losses from the Marconi GRWAVE model are combined with noise data (atmospheric, galactic and man-made noise) to calculate SNR as described above. A graph of the Range versus Tx Power is displayed and the distance units can be changed in the Configuration Menu along with the font and colour of the graph.

Range versus Time:

This menu item calculates the Range of a Signal for a 24 hour period. Signal quality is specified by the SNR threshold in the GWPS Dialog, along with the other operating conditions. The signal losses from the Marconi GRWAVE model are combined with noise data (atmospheric, galactic and man-made noise) to calculate SNR as described above. A graph of the range at each hour is displayed and the distance units can be changed in the Configuration Menu along with the font and colour of the graph. The diurnal variation superimposed on the graph is actually due to the atmospheric noise and if this is set to “none” in the GWPS Dialog then the predicted range does not vary with time of day.

Frequency versus Time:

This menu item calculates the most suitable Frequency variation during a day for a Signal of sufficient strength to reach a fixed distance. It is the highest frequency in selected frequency range providing field strength or density above the threshold. The desired range and signal strength required can be changed in the GWPS Dialog, along with the other operating conditions. The Signal Losses from the Marconi GRWAVE model are combined with noise data (atmospheric, galactic and man-made noise) to calculate SNR as described above. A graph of the best frequency at each hour is displayed. The diurnal variation superimposed on the graph is actually due to the atmospheric noise and if this is set to “none” in the GWPS Dialog then the Prediction does not vary with time of day.

Range:

This menu item calculates the Range of a Signal for a given hour of day, fixed transmitter power and specified frequency. Signal quality is specified by the SNR threshold in the GWPS Dialog, along with the other operating conditions. The signal losses from the Marconi GRWAVE model are combined with noise data (atmospheric, galactic and man-made noise) to calculate SNR as described above. A popup message box displays the calculated range and the distance units can be changed in the Configuration Menu.

Save To File: Lists the currently charted data to a user specified file and displays it on the screen with Microsoft notepad. The currently charted data is that most recently calculated and displayed on the screen.


Export Terminals:

This menu item exports a list of Tx sites from the Terminals Database to a text document listing the latitude and longitude coordinates of each Transmitter location. The format of this text file that can be imported from the Terminals Dialogue is as follows:

Adelaide -34.95 138.63

Aden 12.75 45.20

Aitutaki -18.87 -159.75

Akyab 20.15 92.90

Albany -35.00 117.87

Alabama 33.00 -87.00

Albury -36.08 146.92

Algeria 36.70 3.13

Algiers 36.70 3.13

Alice Springs -23.70 133.86

The Terminal Database

This Menu item pops up a Dialogue allowing the terminals database (terminal.wdb file in the application directory) containing Transmitter locations to be changed.

The GWPS system maintains a database of terminals so that you do not have to enter latitudes and longitudes for every prediction. You can modify this database by choosing the Database|Terminals option from the main menu. The display will then show the "Terminal Database" dialogue and you will be able to enter or edit data in the terminal input fields, i.e., name, latitude and longitude. The database is case insensitive, i.e., "Sydney" is the same location as "sydney".

Options:

Add/Modify

Add the current terminal to the database if it does not already exist, otherwise modify the terminal data.

Delete

Remove the selected terminal from the database.

Cancel

Restore the database to its condition before editing.

Done

Save the database.

Import Text File

Import a list of terminal locations from a text file. The expected format is the same as that in the Databases menu item Export Terminals, with a five-line header (the units for the coordinates Latitude followed by Longitude must be in decimal degrees).

Help

Open this help topic.

See also Editing Terminals


entering area prediction details

Surface Wave Area Predictions:

GWPS has geographic Surface Wave and Multi-Surface maps.

The Input Parameters dialogue allows specification of the input parameters to the GWPS (Ground Wave Prediction System) Kernel that is used to calculate the range of the Surface Wave.

The model is based on the GRWAVE algorithm by R.S.Gill at Marconi Research Centre. The theory has been developed by S. Rotheram, and reported in IEE Proc. Part F, 1981,128(5), pp275-284 and ibid., pp 285-295.

The Permittivity and Conductivity can be changed to represent the surface type (Sea water, wet ground etc).

The Sea State Loss allows for extra degradation of the signal intensity due to the roughness of the sea surface, which is categorized in terms of wind speed in knots (10 knots = 18.52 kph). This parameter is used only if the Surface Type is specified as Sea Water.

The Transmitting and Receiving antennas for Surface Wave computations can be only a reference dipole, vertical monopole or vertical dipole, whose length, height above ground and efficiency can be specified. The allowable ranges are 0.01 to 330 metres for the length specification, 0 to 100 metres for the height and 1 to 100% for the efficiency. However if a reference dipole is chosen, its length should be set to 1.0 metre and efficiency at 100% since it is a theoretical isotropic radiator. These antenna data are independent of the antenna database for other prediction display formats.

The height above the ground of the antenna is not to be confused with terrain height since, apart from the sea state, the basic GRWAVE model only allows for propagation over a flat surface and does not account for diffraction over varying topography. For either antenna, if the antenna site location is higher than the average terrain elevation along the path between the antennas, then the effective antenna height is the antenna height above the average terrain elevation along the path. This effective antenna height value should be compared to the computed value of antenna height limit in ITU Rec 368-9 to determine if the surface wave curves are valid for the path. The GRWAVE curves should not be used when the receiving antenna is located well above the surface of the Earth. Note – quoting ITU Rec 368-9, when er << 60 ó ë the GRWAVE curves may be used up to a maximum , where år is the permittivity, ó is the conductivity, ë is the radio wavelength. For example, propagation on 27 MHz (wavelength 11m) over sea water (conductivity 5 S/m), has a height limit of 99 metres.

The atmospheric noise component in the calculation of the total radio noise at the receiver can be omitted, if desired, by clicking the atmospheric noise check box to remove the tick [v] symbol.

Also, there is an edit box for the Multi-Surface frequency in KHz that is used in the Multi-Surface computation. Signal to Noise Ratio (SNR in dB) can be displayed over different surface types in a geographic area using the high resolution Land/Sea/Ice table and calculated with the Millington method (1949), as described in CCIR recommendation 368-5 {"Propagation in Non-Ionized Media" 1986 Volume V, Page 50}. Note that the reciprocity condition is also satisfied {The reciprocal path is calculated by swapping the transmitter and receiver at each 50 km range step and taking an average}.

The Area Prediction Graph View

The Figure below shows a typical Surface Wave area prediction view. This displays the highest frequency in a Frequency Set from 1-21 MHz that attains the required S/N threshold when propagating by the Surface Wave. The other frequencies that satisfy this criterion can be seen in one of the 3D views (i.e., Mesh, Shaded and 3D Bar). This display typically takes less than a minute on a 1 GHz Pentium.

The Figure below shows a typical Multi-Surface area prediction view. This displays the Signal to Noise Ratio in dB propagating by the Surface Wave for a single frequency specified in the Input Parameters Dialog. This algorithm is CPU intensive using the high resolution Land/Sea/Ice table and typically takes a few minutes on a 1GHz Pentium. Extra detail can be obtained by increasing the coordinates in the grid (50 rows by 50 columns for example) so that extra resolution is displayed when sampling the rectangular grid points from the azimuthal data. An Area Prediction with 10 rows by 10 columns may be too lightly sampled for the contouring algorithm since the resolution of the high resolution Land/Sea/Ice table is about 50 kilometres and the surface wave may only have a range of a few hundred kilometres

To the right is the Area colour legend (if the zone feature is set), indicating which frequency from the selected Frequency Set is associated with which colour. The pattern of colours is determined in the GWPS Configuration Menu from the Database menu. The choice is either a “Rainbow” colour pattern or a mix (called “Splatter”) of contrasting colours.

In the center of the display is the contoured plot (if the Mesh, Shaded or Contours feature is set) of the selected data, which is over-layed with a geographic outline (if the Landmass feature is set).

You can scroll through the Area Predictions for each hour individually using the Prediction > Next hour and > Previous hour menu items or by using the right and left arrow keys.


t-index database

The T-index Database

This Menu item pops up a dialog to automatically update T indices. The T-index (-50.0 to 250.0) is similar to the Sunspot number but processed with critical frequencies from the ionosondes. It is a global measure of the average level of solar activity on a particular day, although it is biased towards the Australian region. The higher the value of the T-index, the higher the foF2 values (and MUFs on HF circuits) for that day. The T-index is based on empirical data from Australian ionospheric stations and so is most applicable to HF circuits with reflection points in the Australian region. The SWS monthly T-index for GWPS is derived from the observed monthly median values of critical frequencies (foF2) for each hour at up to 40 ionospheric stations worldwide. These records become available from IPS stations in Australia very soon after each month, but some are received up to one year later. This means that the exact observed value of the monthly T-index is not available until some months later. The predicted smoothed monthly T-indices are computed by using a statistical analysis of the observed monthly T-indices for all solar cycles since 1938, and the database should contain predicted T-indices for several years into the future. The IPS T-indices for GWPS may not be updated each month but only when sufficient new data becomes available. The latest predicted T-indices are published by IPS in its monthly "Solar and Geophysical Summary" and are also available via the IPS Web site http://www.ips.gov.au under "HF Systems" -> "Global HF" -> "Monthly T-indices" (using "Save as" from Internet Explorer to save the “Tindices.txt” file). Atmospheric noise generated by thunderstorms around the world is not adjusted for solar activity in IPS software at present but noise from the galactic center does depend on the T-index and fxF2 values (critical frequencies). The sky wave propagates through the ionosphere and depends on solar activity. Unlike the sky wave predictions in the SWS ASAPS software, the T-index in GWPS is only used when calculating galactic noise to determine whether noise from the galactic centre penetrates the ionosphere.

When you select the Databases -> T-index option from the Main Menu, you will see a Table of monthly T-indices from the T-index database. This database starts at 1938 and should contain predicted T-indices for several years into the future. The latest predicted T-indices are published by SWS in its monthly "SOLAR AND GEOPHYSICAL SUMMARY" and are also available via our Web site site.

The date that the T-index database was last saved is shown at the bottom of the Dialogue. To update this database, you can either make changes manually to individual data items, update from a text file or update automatically from the SWS Web site.

To make a change to the T-index database manually, select the value you want to modify from the Table. Use the Backspace key to clear the cell and enter the new data. Press the Done button to save all changes that have been made.

The Cancel button restores the database to its last saved state before any editing.

Updating from a file reads in new data from a text file.

Update from the web dials up a modem or uses a LAN to download T-indices from the SWS Web site.

Note that Internet Explorer must be configured, otherwise the automatic “Update from the Web” button will not work, even if you are using a browser other than Internet Explorer.